@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=ZCOOL+XiaoWei&display=swap');

.h-01 {
    font-weight: 700;
    font-size: 3vw;
    letter-spacing: 7px;
    margin: 0;
}

.h-02 {
    font-weight: 500;
    font-size: 2.5vw;
    letter-spacing: 5px;
    margin: 0;
}

.h-03 {
    display: inline-flex;
    position: absolute;
    font-weight: 500;
    font-size: 45px;
    letter-spacing: 6px;
    margin: 0;
    padding-left: 30px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.icon {
    display: inline-flex;
    width: 20%;
}

.p-01 {
    margin: 0;
    font-size: 1.2vw;
    width: 50%;
    line-height: 30px;
    padding-top: 5%;
    letter-spacing: 2px;
}

.p-02 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 3px;
    margin: 0;
    padding-top: 50px;
}

.p-03 {
    font-size: 1.5vw;
    line-height: 30px;
    letter-spacing: 1px;
    margin: 10%;
    padding-bottom: 10%;
}

header {
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -moz-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -webkit-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
    background: -o-linear-gradient(270deg, rgba(45, 55, 65, 0.7)0%, rgba(255, 255, 255, 0)100%);
}

header::after {
    content: '';
    display: table;
    clear: both;
}

.row {
    float: right;
    margin-right: 80px;
}

.navigation li a {
    display: block;
    color: aliceblue;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 5px;

}

.navigation li a:hover {
    color: aliceblue;
}

.navigation li a::before {
    content: '';
    display: block;
    height: 3px;
    background-color: aliceblue;
    position: absolute;
    top: 0;
    width: 0%;
    transition: all ease-in-out 250ms;
}

.navigation li a:hover::before {
    width: 100%;
}

.navigation ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

.navigation li {
    display: inline-block;
    position: relative;
    margin-left: 30px;
    padding-top: 5px;
}

#menuToggle input {
    display: none;
}


body {
    margin: 0;
    font-family: 'Raleway', sans-serif;
    color: aliceblue;
    background: #211A18;
}

.Section01 {
    margin: 0;
}


.Section01 img {
    margin: 0;
    display: block;
    object-fit: cover;
    width: 100%;
    max-height: 100vh;
    min-height: 500px;
    align-content: center;
}

.text {
    display: block;
    position: absolute;
    padding-top: 20%;
    padding-left: 8%;
}

.Section02 {
    margin-left: 7%;
    margin-right: 7%;
    background: #211A18;
}

.header {
    grid-area: header;
}

.sidebar {
    grid-area: sidebar;
}

.content01 {
    grid-area: content01;
}

.content02 {
    grid-area: content02;
}

.Titleheader {
    grid-area: header;
}

.content03 {
    grid-area: content03;
}

.content04 {
    grid-area: content04;
}

.content05 {
    grid-area: content05;
}

.content06 {
    grid-area: content06;
}

.Section02-item {
    margin: 0px;
    display: grid;
    grid-template-columns: 1fr 50px 1fr;
    grid-template-areas:
        "header  header  header"
        "content01 sidebar content02"
        "content03 sidebar content04"
        "content05 sidebar content06"
}

.header {
    text-align: center;
    font-size: 24px;
    letter-spacing: 10px;
    padding-top: 50px;
}

.sidebar {
    
}

.vl {
    display: block;
    border-left: 2px solid #fff;
    height: 97%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
.Circle{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #fff;
    position: fixed;
    top:20;
    z-index: 2;
}
.content01 {
    padding-top: 25%;
    padding: 10%;
}

.content02 {
    align-items: center;
    margin-bottom: 20%;
}

.content02 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    width: 80%;
}

.content03 {
    padding: 10%;
    padding-bottom: 10%;
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    grid-auto-rows: auto auto;
    grid-gap: 3px;
    grid-row-gap: 20px;
}

.content03 img {
    display: block;
    width: 450px;
    object-fit: contain;
}

.content04 {
    padding-top: 25%;
    padding: 10%;
    margin-bottom: 15%;
}

.content05 {
    padding: 10%;
    margin-top: 8%;
}

.content06 {
    align-items: center;
}

.content06 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    width: 400px;
    padding-bottom: 100px;
}

.Section03 {
    background-image: url(/img/Matches/Match-BK.jpg);
    padding-top: 5%;
    padding: 10%;
    height: 100vh;
}

.LVedio {
    grid-area: LVedio;
}

.RContent {
    grid-area: RContent;
}

.Section03-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
        "LVedio RContent";
}

.LVedio {
    margin-top: 100px;
}

.RContnet {
    margin-top: 100px;
    margin-left: 10%;
    padding: 10%;
}

.Section04 {
    background-image: url(/img/Matches/Match-BK.jpg);
    padding-top: 5%;
    padding: 10%;
    height: 100vh;
}

.Lcontent {
    grid-area: Lcontent;
}

.RImage {
    grid-area: RImage;
}

.Section04-item {
    display: grid;
    grid-template-columns: 300px;
    1fr;
    grid-template-areas:
        "Lcontent RImage";
}

.RImage img {
    margin: 0;
    margin-left:80px;
    width: 780px;
}

#slideshow {
    position: relative;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow > div {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
}

.Lcontent {
    margin-top: 50%;
}

.Section05 {
    margin: 0;
    background-image: url(/img/Matches/Match-BK.jpg);
    text-align: center;
    height: 100vh;
}

.Section05-item {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    max-width: 960px;
    margin: 0 auto;
    padding-top: 100px
}

.Section05-item img {
    height: 150px;
    width: 100%;
    object-fit: contain;
}

.Section06 {
    margin: 0;
    background-image: url(/img/Matches/Match-BK.jpg);
    text-align: center;
    height: 100vh;
}

.Section06-item {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 10px;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 80px
}

.Section06-item img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

.hvrbox,
.hvrbox * {
    box-sizing: border-box;
}

.hvrbox {
    position: relative;
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.hvrbox img {
    max-width: 100%;
}

.hvrbox .hvrbox-layer_bottom {
    display: block;
}

.hvrbox .hvrbox-layer_top {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 200px;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 15px;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
    opacity: 1;
}

.hvrbox .hvrbox-text {
    text-align: center;
    font-size: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.hvrbox .hvrbox-text_mobile {
    font-size: 15px;
    border-top: 1px solid rgb(179, 179, 179);
    /* for old browsers */
    border-top: 1px solid rgba(179, 179, 179, 0.7);
    margin-top: 5px;
    padding-top: 2px;
    display: none;
}

.hvrbox.active .hvrbox-text_mobile {
    display: block;
}

Footer {
    margin: 0;
    background-color: #002638;
    height: 350px;
    padding-right: 150px;
    padding-left: 150px;
    padding-top: 100px;
}

.LinkIcon {
    display: flex;
    width: 450px;
    float: left;
    margin-top: 50px;
}

Footer img {
    height: 150px;
    object-fit: contain;
}

.Content {
    float: right;
}

Footer p {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 5px;
    line-height: 50px;
}

.Fp {
    font-weight: 500;
    font-size: 22px;
}

@media (max-width: 600px) {
    .h-03 {
        display: inline-flex;
        position: absolute;
        font-weight: 700;
        font-size: 30px;
        letter-spacing: 6px;
        margin: 0;
        padding-left: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .row {
        float: none;
        margin: 0px;
    }

    .navigation {
        padding: 20px;
    }

    .navigation ul {
        display: list-item;
        list-style: none;

    }

    #menuToggle {
        display: flex;
        flex-direction: column;
        /* move menu right 
            align-items: flex-end; */
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle input {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }

    #menuToggle span {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        background: aliceblue;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
            background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
            opacity 0.55s ease;

    }

    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }

    #menuToggle input:checked ~ span {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: aliceblue;
    }

    #menuToggle input:checked ~ span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    #menuToggle input:checked ~ span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }

    #menu {
        position: absolute;
        width: 50%;
        box-shadow: 0 0 10px #85888C;
        margin: -50px 0 0 -50px;
        padding: 50px;
        padding-top: 125px;
        background-color: #1f5557;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }

    #menu li {
        padding: 10px 0;
        transition-delay: 2s;

    }

    #menuToggle input:checked ~ ul {
        transform: none;
    }

    .text {
        display: block;
        position: relative;
        background-image: url(/img/Matches/Match-BK2.jpg);
        z-index: -1;
    }

    .Imgcontainer {
        display: block;
    }

    .h-01 {
        font-weight: 700;
        font-size: 50px;
        letter-spacing: 7px;
        margin: 0;
    }

    .h-02 {
        font-weight: 700;
        font-size: 30px;
        letter-spacing: 5px;
        margin: 0;
        padding-top: 30px;
    }

    .p-01 {
        margin: 0;
        font-size: 18px;
        width: 80%;
        line-height: 30px;
        padding-top: 5%;
        letter-spacing: 2px;
    }

    .Section02 {
        margin-left: 7%;
        margin-right: 0%;
        background: #211A18;
    }

    .Section02-item {
        grid-template-columns: 1fr 30px;
        grid-template-areas:
            "header    sidebar"
            "content02 sidebar"
            "content01 sidebar"
            "content03 sidebar"
            "content04 sidebar"
            "content06 sidebar"
            "content05 sidebar"
    }

    .content02 img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 90px;
        width: 80%;
    }


    .content03 {
        grid-template-columns: repeat(auto-fit);
    }

    .content03 img {
        display: block;
        width: 100%;
        object-fit: contain;
    }

    .content05 {
        margin: 0;
    }

    .content06 {
        padding-bottom: 0;
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }

    .content06 img {
        width: 100%;
    }

    .Section03 {
        padding-left: 0%;
    }

    .Section03-item {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
        grid-template-areas:
            "LVedio"
            "RContent"
    }

    .RContnet {
        margin-top: 0%;
        padding: 10%;
    }

    .Section04-item {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas:
            "RImage"
            "Lcontent";
    }

    .RImage img {
        margin: 0;
        width: 400px;
    }

    .Lcontent {
        margin-top: 75%;
        margin-left: 10%;
    }

    .Section05-item {
        padding-top: 60px
    }

    Footer {
        margin: 0;
        background-color: #002638;
        height: 700px;
        padding-right: 150px;
        padding-left: 60px;
        padding-top: 40px;
    }

    .LinkIcon {
        display: flex;
        width: 450px;
        float: left;
        margin-top: 50px;
    }

    Footer img {
        height: 120px;
        object-fit: contain;
    }
}


/*purple:#272133
